#hs-a{
  top: 9.45833333333333%;
  left: 33.2933333333333%;
}
#hs-b{
  top: 9.45833333333333%;
  left: 44.9677777777778%;
}
#hs-c{
  top: 9.45833333333333%;
  left: 46.8044444444444%;
}
#hs-d{
  top: 9.45833333333333%;
  left: 57.1911111111111%;
}
#hs-e{
  top: 12.9166666666667%;
  left: 15.56%;
}
#hs-f{
  top: 12.9166666666667%;
  left: 40.45%;
}
#hs-g{
  top: 40.5833333333333%;
  left: 42.4344444444444%;
}
#hs-h{
  top: 40.5833333333333%;
  left: 56.5788888888889%;
}
#hs-i{
  top: 47.5%;
  left: 13.7866666666667%;
}
